<?php

class EFHora extends AppElementoFormulario
{
    /**
     * Default form view helper to use for rendering
     * @var string
     */
    public $helper = 'formHora';
    
    public function __construct($spec, $options = null){
    	parent::__construct($spec, $options);
		
    	$evento = new EVTimepicker(AppEvento::APP_EVENTO_CLICK);
		$this->addEvento($evento);
    	
		
		$this->addValidator(new VLDHora());
    }
}
